Subject: RE: Karmen Dawkins
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>, Rochelle Stalter <[email-masked]>
Cc: Mike <[email-masked]>
Date: Wed, 1 Feb 2017 14:42:40 +0000

I was really hoping that the treatment over the weekend would have fixed this problem.  I will call her now and let her know.  I will follow up with you soon.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, February 01, 2017 9:40 AM
To: Rochelle Stalter <[email-masked]>
Cc: Rita Kurtz <[email-masked]>; Mike <[email-masked]>
Subject: Karmen Dawkins

We found a live bed bug at Karmen's desk. We need her to get her home tested before she can return.
Thank you